body {
    background-color: #eee2dc;
}

.game-title {
    margin: 50px 560px;
    padding: 20px 0px 0px 0px;
    text-align: center;
    background-color: #123c69;
    color: white;
    width: 200px;
    height: 75px;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 28px;
    border-radius: 20px;
}


.game-board-container {
    display: grid;
    grid-template-columns: 100px 100px 100px;
    grid-template-rows: 100px 100px 100px;
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    margin: 120px 500px 0px 500px;
}

.game-box {
    background-color: #bab2b5;
    text-align: center;
    border-radius: 15px;
    font-family: 'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
}

#new-game-btn {
    margin-top: 25px;
    margin-left: 25px;
    padding: 15px 32px;
    text-align: center;
    background-color: #ac3b61;
    border: none;
    font-size: 27px;
    color: white;
    border-radius: 15px;
    -webkit-transition-duration: 0.4s;
    outline: none;
}

#new-game-btn:hover {
    /* background-color: white; */
    /* border: 2px solid #ac3b61; */
    /* color: black; */
    /* font-size: 37px; */
    /* filter: brightness(85%) */
    opacity: 0.5;
}

/* #new-game-btn:visited {
    outline: none;
    opacity: 10%;
    background-color: red;
} */

#new-game-btn:active {
    transform: translateY(4px);
}